list: $/sms/sms/models/smssender/columns.yaml
modelClass: Sms\Sms\Models\SmsSender
title: SmsSender
noRecordsMessage: 'backend::lang.list.no_records'
showSetup: true
showCheckboxes: true
recordsPerPage: 20
toolbar:
    buttons: list_toolbar
    search:
        prompt: 'backend::lang.list.search_prompt'
recordUrl: 'sms/sms/smssender/update/:id'
